.prose p, .prose li {
   font-family: inherit;
 }
 
img {
   margin-top: 1em;
   margin-bottom: 1em;
 }

footer img {
  margin-top: 0;
  margin-bottom: 0;
}

.dgp {
		background-image: url("https://leancanvas_production.s3.us-east-1.amazonaws.com/cms/dgp-dark.png");
		background-size: cover;
		color: black;
}

.playbooks {
		background-image: url("https://leancanvas_production.s3.us-east-1.amazonaws.com/cms/ci-playbooks.png");
		background-size: cover;
		color: black;
}
